[submodule "themes/academic"]
	path = themes/academic
	url = https://github.com/vkehayas/hugo-academic
	branch = master
[submodule "staticman-comments"]
	path = staticman-comments
	url = https://gitlab.com/neurathsboat.blog/comments
	branch = master

# Posts
[submodule "content/post/neuraths-boat"]
	path = content/post/neuraths-boat
	url = ../posts/neuraths-boat
	branch = master
[submodule "content/post/procrustes"]
	path = content/post/procrustes
	url = ../posts/procrustes
	branch = master
[submodule "content/post/glmm-theory"]
	path = content/post/glmm-theory
	url = ../posts/glmm-theory
	branch = master
[submodule "content/post/glmm-examples"]
	path = content/post/glmm-examples
	url = ../posts/glmm-examples
	branch = master
[submodule "content/post/scanimage"]
	path = content/post/scanimage
	url = ../posts/scanimage
	branch = master
[submodule "content/post/git-intro"]
	path = content/post/git-intro
	url = ../posts/git-intro
	branch = master
[submodule "content/post/probability-theory"]
	path = content/post/probability-theory
	url = ../posts/probability-theory
	branch = master
[submodule "content/post/epistemology-naturalized"]
	path = content/post/epistemology-naturalized
	url = ../posts/epistemology-naturalized
	branch = master
[submodule "content/post/bnl-framework"]
	path = content/post/bnl-framework
	url = ../posts/bnl-framework
	branch = main
